Studio Teams
List All Teammates
Retrieves basic information about all team members associate with your account.Invite Teammates
Invites one or multiple users by email to your team. team_role can be either labeler, member, or manager. Returns information about all team members.Update Teammate Role
Changes the role of non-admin team members. emails should be a list of emails of team members who are either labelers, members, managers, or disabled. team_role should be one of labeler, member, or manager. Returns information about all members of your team.List All Assignments
Gets the current project assignments of all active users in your team (does not include “invited” or “disabled” team members).Assign Teammates
Gets the current project assignments of all active users in your team (does not include “invited” or “disabled” team members).Unassign Teammate
Unassigns provided projects from specified team members. Returns all team members and their assignments.List Project Groups
Returns all labeler groups for the project specified in URL.Update Project Group
Adds or removes team members from specified labeler group. Only returns information about that specific group.Studio Actions
List Studio Batches
Returns basic information about all pending batches, in order of priority.Assign Batches
Sets (not adds to) labeler group assignment for the specified batch. You can add individual members as well by specifying their email as a group name. Returns information only about the specified batch.Set Batches Priorities
Adds or removes team members from specified labeler group. Only returns information about that specific group.Reset Batches Priorities
Restores batch priority order to default order. Default order is sorted by calibration batches first, then by creation date. Returns all batches in new priority order.List Training Attempts
This API returns a list of training attempts matching the provided parameters and related data. You must set one of quality_task_ids or labeler_emails (or both) in the query parameters to use this endpoint.Send Tasks to Completion
Sends pending tasks with at least one attempt to completion. If you specify batches as an array of batch names but also provide all_batches as true, all_batches takes precedence.Update Project Config (Studio Only)
Studio projects only. This endpoint updates the pipeline config of your project.**/projects/\{Name\}/updatePipelineConfig** is also a valid endpoint option.